Bug 996729 - Bug in Snowdrop User Guide
Bug in Snowdrop User Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Snowdrop-User-Guide (Show other bugs)
2.3.0
All All
unspecified Severity unspecified
: ER1
: ---
Assigned To: Ankit Patel
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 16:10 EDT by Joshua Wilson
Modified: 2015-03-02 07:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-02 07:32:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wilson 2013-08-13 16:10:49 EDT
Document URL: https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/Snowdrop_User_Guide/index.html#jboss-feedback 

Section Number and Name: 2.2. Give us Feedback

Describe the issue: WFK has moved to Jira for bug reporting, I don't know if the doc team members that support WFK expect bugs to come in on BZ or Jira.  I would think that it would be Jira. 

Suggestions for improvement: Change the bug reporting to Jira and set up the components and templates on Jira.

Additional information:
Comment 1 Petr Penicka 2013-09-09 10:27:54 EDT
All WFK 2.4 books already have a JIRA link in 2.2. Give us Feedback.

You can check the Snowdrop User Guide here: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.4/html/Snowdrop_User_Guide/jboss-feedback.html

Or generally all WFK 2.4 books accessible from here:

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/index.html
Comment 2 Joshua Wilson 2013-09-10 21:35:44 EDT
Looks great! Thanks for setting that up.

Note You need to log in before you can comment on or make changes to this bug.